[Main]

## Makes skins not require unlocks.
# Setting type: Boolean
# Default value: false
Unlock all skins = false

## Sort skins at the end of the skin list. This is mostly here in case it causes issues.
# Setting type: Boolean
# Default value: true
Sort skins later = true

[Optional Voidling Nerfs]

## Multiply Voidlings HP by this.
# Setting type: Single
# Default value: 1
HP Multiplier = 1

## Multiply Voidlings HP by this.
# Setting type: Single
# Default value: 1
Dmg Multiplier = 1

## Voidling seems to be balanced around level 99 so if you play with a mod that uncaps the levels he gets way too powerful.
# Setting type: Boolean
# Default value: true
Limit level to 99 = true

